CVE-2022-26310 – Pandora FMS v7.0NG.760 and below allows an improper authorization in User Management where …

Vuln ID: CVE-2022-26310

Published:  2022-08-01  13:15:10Z

Description: Pandora FMS v7.0NG.760 and below allows an improper authorization in User Management where any authenticated user with access to the User Management module could create, modify or delete any user with full admin privilege. The impact could lead to a vertical privilege escalation to access the privileges of a higher-level user or typically an admin user.

Source: NVD.NIST.GOV